{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\n\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "EHLONNA\n(of the Forests)\n\nEhlonna (eh-LOHN-nah) is a very old goddess. She combats those who would harm or despoil the forest of its resources and beauty. Shown as either a dark-haired human woman or a golden-haired elf maid (in which form she is known to many as Ehlenestra), she is served by Novelee, a planetar whose heart is so pure it makes unicorns weep. She has a hostile rivalry with Obad-Hai, but is friendly with the elven gods and most good-aligned deities. Her symbol is the unicorn.",
      "id": 13042
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Deities of Greyhawk: Ehlonna",
      "id": 13041
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 5
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK021"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book021"
  },
  "xModelPart1": {
    "type": "word",
    "value": 5
  }
}
